<div class="update-password">
    <h1>Modifiez votre mot de passe</h1>
    <form #updatePassordForm="ngForm" role="form">
        <div class="field" required>
            <label for="password">Mot de passe actuel</label>
            <input type="password" id="password" name="password" [(ngModel)]="password" required>
        </div>
        <div class="field" required>
            <label for="newPassword">Nouveau mot de passe</label>
            <input type="password" id="newPassword" name="newPassword" [(ngModel)]="newPassword" required>
        </div>
        <div class="field" required>
            <label for="newPasswordConfirm">Confirmer le nouveau mot de passe</label>
            <input type="password" id="newPasswordConfirm" name="newPasswordConfirm" [(ngModel)]="newPasswordConfirm" required>
        </div>
        <div class="action">
            <button type="button" (click)="updatePassword(updatePassordForm.value)" [disabled]="!updatePassordForm.valid">Modifier mon mot de passe</button>
        </div>
    </form>
</div>